
/*
 * Globals
 */
img {max-width: 100%!important; height: auto;}
/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:focus {
  color: #fff;
  background-color: #574e91;
  border-color: #574e91;
}
.btn-secondary:hover {
  color: #fff;
  background-color: #52498a;
  border-color: #52498a;
}

.btn-vk,
.btn-vk:focus {
  color: #fff;
  background-color: #6a98cc;
  border-color: #6a98cc;
}
.btn-vk:hover {
  color: #fff;
  background-color: #5b88bd;
  border-color: #5b88bd;
}
.btn-whatsapp,
.btn-whatsapp:focus {
  color: #fff;
  background-color: #00b75e;
  border-color: #00b75e;
}
.btn-whatsapp:hover {
  color: #fff;
  background-color: #01e675;
  border-color: #01e675;
}

.btn-telegram,
.btn-telegram:focus {
  color: #fff;
  background-color: #2ca5e0;
  border-color: #2ca5e0;
}
.btn-telegram:hover {
  color: #fff;
  background-color: #0f89d0;
  border-color: #0f89d0;
}

.btn-email,
.btn-email:focus {
  color: #fff;
  background-color: #ebb829;
  border-color: #ebb829;
}
.btn-email:hover {
  color: #fff;
  background-color: #ebb829;
  border-color: #ebb829;
}

/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #333;
  position: relative;
  overflow: hidden;
}

body {
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}

.cover-container {
  max-width: 42em;
}


body video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

body .cover-container {
  position: relative;
  z-index: 2;
}

body .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}

@media (pointer: coarse) and (hover: none) {
  body {
    background: url('https://head-it.ru/v-card/img/1600x900.jpg') black no-repeat center center scroll;
  }
  body video {
    display: none;
  }
}

/*
 * Header
 */
.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}


/*
 * Cover
 */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}

.cover .btn-vk,
.cover .btn-whatsapp,
.cover .btn-telegram,
.cover .btn-email {
	padding: .5rem 1rem;
    font-size: 1.5rem;
}

/*
 * Footer
 */
.mastfoot {
  color: rgba(255, 255, 255, .5);
}
